ctrl_interface=/var/run/wpa_supplicant
#Bitte unter OpenSUSE den Parameter ap_scan=2 auskommentieren.
#ap_scan=2
eapol_version=1

# WLAN-SPK (TKIP/EAP-TTLS/PAP)
network={
 ssid="SBB"
 scan_ssid=1
 proto=WPA RSN
 key_mgmt=WPA-EAP
 pairwise=TKIP CCMP 
 group=TKIP
 eap=TTLS
 anonymous_identity="anonymous@spk.de"
 identity="xxx@spk.de"
 password="xxx"
 ca_cert="/etc/wpa_supplicant/certs/ca_sbb.txt"
 phase2="auth=PAP"
}

